Get an attachment
One attachment’s metadata and a signed download link valid for one hour. Needs a full access key.
GET
/emails/receiving/{email_id}/attachments/{id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
email_idstring<uuid>必填idstring<uuid>必填响应
200
Attachment
idstring<uuid>必填filenamestringsizeinteger必填content_typestring必填content_dispositionstring必填允许值:
inlineattachmentcontent_idstringdownload_urlstring必填Signed link to the file's bytes, valid for one hour; it needs no API key
expires_atstring必填objectstring必填允许值:
attachment401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填403
Restricted API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填